Bug 8421 - kpackage won't start
kpackage won't start
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-12 17:24 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-16 11:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-12 17:24:57 EST
In KDE, when clicking on an RPM file (I used rp3....i386.rpm), kpackage
briefly displays a window and promptly quits.  Messages in
.xsession-errors:

kpackage: Symbol 'rpmTagTable' has different size in shared object,
consider re-linking
kpackage: Symbol 'rpmHeaderFormats' has different size in shared object,
consider re-linking
kpackage: error in loading shared libraries: kpackage: undefined symbol:
fdOpen

(this is under kdeutils as bugzilla wouldn't let me say 'kpackage' as
component text)
Comment 1 Bernhard Rosenkraenzer 2000-01-16 11:21:59 EST
Fixed with the updated kdelibs and kpackage in rawhide.

Note You need to log in before you can comment on or make changes to this bug.